# Copyright (C) 2026 misbahwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Wedding Planning Services 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/wedding-planning-services\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-20T11:38:20+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: wedding-planning-services\n"

#. Theme Name of the theme
#: style.css
msgid "Wedding Planning Services"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/wedding-planning-services"
msgstr ""

#. Description of the theme
#: style.css
msgid "Wedding Planning Services is designed for creating professional websites for wedding planners, event organizers, coordinators, and related service providers. It includes layouts for showcasing services, photo galleries, event portfolios, pricing packages, testimonials, and contact forms. The design focuses on clean layouts, readable typography, and organized content sections to present wedding events, vendors, and planning details clearly. This theme can be used by wedding planners, event management companies, decorators, photographers, venue planners, invitation designers, and bridal consultants who want to display their services and past events online. It supports responsive design, customizable sections, blog pages for wedding tips, and gallery layouts for event photos. Wedding Planning Services also includes homepage sections for featured services, client testimonials, image galleries, and contact information, making it suitable for service-based wedding businesses that need a simple and structured website to present their work and information online."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: inc/core/block-patterns.php:17
msgid "Wedding Planning Services Patterns"
msgstr ""

#: inc/core/block-patterns.php:18
msgid "Product"
msgstr ""

#: inc/core/block-styles.php:25
#: inc/core/block-styles.php:33
#: inc/core/block-styles.php:55
#: inc/core/block-styles.php:76
msgid "Box Shadow"
msgstr ""

#: inc/core/block-styles.php:40
#: inc/core/block-styles.php:62
#: inc/core/block-styles.php:83
msgid "Box Shadow Medium"
msgstr ""

#: inc/core/block-styles.php:47
#: inc/core/block-styles.php:90
msgid "Box Shadow Large"
msgstr ""

#: inc/core/block-styles.php:69
msgid "Box Shadow Larger"
msgstr ""

#: inc/core/block-styles.php:97
#: inc/core/block-styles.php:104
#: inc/core/block-styles.php:112
#: inc/core/block-styles.php:120
msgid "Box Shadow on Hover"
msgstr ""

#: inc/core/block-styles.php:129
msgid "Secondary"
msgstr ""

#: inc/core/class-upgrade-pro.php:76
msgid "Wedding Planning Services PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:77
msgid "Wedding PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: inc/core/class-upgrade-pro.php:81
#: inc/core/main.php:282
msgid "Support"
msgstr ""

#: inc/core/class-upgrade-pro.php:83
#: inc/core/main.php:308
msgid "Get All Themes"
msgstr ""

#: inc/core/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: inc/core/class-upgrade-pro.php:87
#: inc/core/main.php:283
msgid "Review"
msgstr ""

#: inc/core/customizer-notice/wedding-planning-services-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: inc/core/main.php:53
msgid "CBX Bookmark & Favorite"
msgstr ""

#: inc/core/main.php:91
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: inc/core/main.php:212
msgid "Thanks For Installing "
msgstr ""

#: inc/core/main.php:212
msgid "Theme"
msgstr ""

#. translators: %s: theme name
#: inc/core/main.php:215
msgid "%s is now installed and ready to use. We've provide some links to get you started."
msgstr ""

#: inc/core/main.php:218
msgid "GET STARTED"
msgstr ""

#: inc/core/main.php:219
msgid "GO TO PREMIUM"
msgstr ""

#: inc/core/main.php:223
#: inc/core/main.php:310
msgid "logo"
msgstr ""

#: inc/core/main.php:249
msgid "Get Started"
msgstr ""

#: inc/core/main.php:253
msgid "https://demo.misbahwp.com/docs/wedding-planning-services-free-docs/"
msgstr ""

#: inc/core/main.php:256
msgid "https://demo.misbahwp.com/docs/wedding-planning-services-pro-docs/"
msgstr ""

#: inc/core/main.php:259
msgid "https://www.misbahwp.com/products/wedding-planning-wordpress-theme"
msgstr ""

#: inc/core/main.php:262
msgid "https://wordpress.org/support/theme/wedding-planning-services"
msgstr ""

#: inc/core/main.php:265
msgid "https://wordpress.org/support/theme/wedding-planning-services/reviews/#new-post"
msgstr ""

#: inc/core/main.php:268
msgid "https://demo.misbahwp.com/wedding-planning-services-pro/"
msgstr ""

#: inc/core/main.php:271
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: inc/core/main.php:280
msgid "Documentation"
msgstr ""

#: inc/core/main.php:281
msgid "Customize"
msgstr ""

#: inc/core/main.php:286
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/core/main.php:286
msgid "Version: "
msgstr ""

#: inc/core/main.php:299
msgid "Upgrade to Premium"
msgstr ""

#: inc/core/main.php:301
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: inc/core/main.php:303
msgid "Go Pro"
msgstr ""

#: inc/core/main.php:304
msgid "Live Demo"
msgstr ""

#: inc/core/main.php:305
msgid "Pro Docs"
msgstr ""

#: inc/core/main.php:311
msgid "Get 110+ Perfect WordPress Theme In A Single Package at just $89."
msgstr ""

#: inc/core/main.php:312
msgid "Get Our Theme Pack of 110+ WordPress Themes At 20% Off "
msgstr ""

#: inc/core/main.php:312
msgid "\"Bundleup15\""
msgstr ""

#: inc/core/main.php:314
msgid "Buy All Themes - $89"
msgstr ""

#: inc/core/main.php:318
#: patterns/footer.php:151
msgid "Features"
msgstr ""

#: inc/core/main.php:319
msgid "Pro"
msgstr ""

#: inc/core/main.php:320
msgid "Free"
msgstr ""

#: inc/core/main.php:323
msgid "24hrs Priority Support"
msgstr ""

#: inc/core/main.php:328
msgid "Advance Posttype"
msgstr ""

#: inc/core/main.php:333
msgid "Section Reordering"
msgstr ""

#: inc/core/main.php:338
msgid "Enable / Disable Option"
msgstr ""

#: inc/core/main.php:343
msgid "Multiple Sections"
msgstr ""

#: inc/core/main.php:348
msgid "Advance Color Pallete"
msgstr ""

#: inc/core/main.php:353
msgid "Advance Widgets"
msgstr ""

#: inc/core/main.php:358
msgid "Page Templates"
msgstr ""

#: inc/core/main.php:363
msgid "Advance Typography"
msgstr ""

#: inc/core/main.php:368
msgid "Section Background Image / Color "
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:24
msgid "Crafting Magical Weddings, One Love Story at a Time"
msgstr ""

#: patterns/banner.php:28
msgid "From intimate ceremonies to grand celebrations, we design unforgettable wedding experiences tailored to your love story."
msgstr ""

#: patterns/banner.php:33
msgid "Plan Your Wedding"
msgstr ""

#: patterns/banner.php:44
msgid "Turning Your Love Story Into a Perfect Celebration"
msgstr ""

#: patterns/blog.php
msgctxt "Pattern title"
msgid "Blog"
msgstr ""

#: patterns/blog.php:19
#: patterns/template-index.php:16
msgid "Our Blog"
msgstr ""

#: patterns/blog.php:23
msgid "Wedding Inspiration &amp; Tips"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:33
msgid "Call Us"
msgstr ""

#: patterns/footer.php:37
msgid "(+11)1234567890"
msgstr ""

#: patterns/footer.php:55
msgid "Website"
msgstr ""

#: patterns/footer.php:59
msgid "www.example.com"
msgstr ""

#: patterns/footer.php:77
msgid "Address"
msgstr ""

#: patterns/footer.php:81
msgid "101 E 129th St, East Chicago"
msgstr ""

#: patterns/footer.php:99
msgid "Email"
msgstr ""

#: patterns/footer.php:103
msgid "wedding@example.com"
msgstr ""

#: patterns/footer.php:117
msgid "It is a long established fact that a"
msgstr ""

#: patterns/footer.php:117
msgid "reader will be distracted by the"
msgstr ""

#: patterns/footer.php:117
msgid "readable content of a page wp-block-heading"
msgstr ""

#: patterns/footer.php:117
msgid "looking at its layout"
msgstr ""

#: patterns/footer.php:135
msgid "Our Services"
msgstr ""

#: patterns/footer.php:139
msgid "Home"
msgstr ""

#: patterns/footer.php:143
#: patterns/footer.php:161
msgid "About Us"
msgstr ""

#: patterns/footer.php:147
msgid "Services"
msgstr ""

#: patterns/footer.php:157
msgid "Help"
msgstr ""

#: patterns/footer.php:165
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:169
msgid "Cart"
msgstr ""

#: patterns/footer.php:173
msgid "Shipping Policy"
msgstr ""

#: patterns/footer.php:179
msgid "Important Liniks"
msgstr ""

#: patterns/footer.php:183
msgid "privacy policy"
msgstr ""

#: patterns/footer.php:187
msgid "terms and conditions"
msgstr ""

#: patterns/footer.php:191
msgid "Faqs"
msgstr ""

#: patterns/footer.php:195
msgid "Contact"
msgstr ""

#: patterns/footer.php:206
msgid "Wedding Planning Services Theme"
msgstr ""

#: patterns/footer.php:206
msgid " By"
msgstr ""

#: patterns/footer.php:206
msgid "Misbah WP"
msgstr ""

#: patterns/footer.php:212
msgid "· All rights reserved"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:40
msgid "Start Planning"
msgstr ""

#: patterns/planner.php
msgctxt "Pattern title"
msgid "Planner"
msgstr ""

#: patterns/planner.php:29
msgid "Featured Research"
msgstr ""

#: patterns/planner.php:33
msgid "Your Wedding, Perfectly Planned "
msgstr ""

#: patterns/planner.php:33
msgid "With Style, Grace &amp; Precision"
msgstr ""

#: patterns/planner.php:37
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
msgstr ""

#: patterns/planner.php:37
msgid "tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, "
msgstr ""

#: patterns/planner.php:37
msgid "quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo "
msgstr ""

#: patterns/planner.php:37
msgid "consequat."
msgstr ""

#: patterns/planner.php:42
msgid "Talk to a Planner"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/sidebar-shop.php
msgctxt "Pattern title"
msgid "Sidebar Shop"
msgstr ""

#: patterns/sidebar-shop.php:12
msgid "Product Search"
msgstr ""

#: patterns/sidebar-shop.php:20
msgid "Product Categories"
msgstr ""

#: patterns/sidebar-shop.php:29
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-shop.php:40
msgid "Recent Products"
msgstr ""

#: patterns/template-404.php
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-404.php:24
msgid "404"
msgstr ""

#: patterns/template-404.php:28
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-archive-grid-layout.php
msgctxt "Pattern title"
msgid "Template Archive Grid Layout"
msgstr ""

#: patterns/template-archive-grid-layout.php:24
msgid "Archive Grid Layout"
msgstr ""

#: patterns/template-archive-left-sidebar.php
msgctxt "Pattern title"
msgid "Template Archive Left Sidebar"
msgstr ""

#: patterns/template-archive-product.php
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-archive.php
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-blog-listing.php
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-cart.php:27
#: patterns/template-cart.php:92
#: patterns/template-cart.php:157
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:215
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/template-cart.php:219
msgid "Browse store"
msgstr ""

#: patterns/template-checkout.php
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page-left-sidebar.php
#: patterns/template-page-right-sidebar.php
#: patterns/template-page.php
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-product-search-results.php:53
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-search.php
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-search.php:51
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: patterns/template-single-post-left-sidebar.php
#: patterns/template-single-post-right-sidebar.php
#: patterns/template-single.php
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/template-single-product.php:17
msgid "Single Product"
msgstr ""

#: patterns/template-single-product.php:63
msgid "Related products"
msgstr ""

#: patterns/who.php
msgctxt "Pattern title"
msgid "Who"
msgstr ""

#: patterns/who.php:21
msgid "Who We Are"
msgstr ""

#: patterns/who.php:25
msgid "We Are Your Wedding Planning "
msgstr ""

#: patterns/who.php:25
msgid "Family"
msgstr ""

#: patterns/who.php:29
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor"
msgstr ""

#: patterns/who.php:29
msgid "incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nost "
msgstr ""

#: patterns/who.php:29
msgid "rud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
msgstr ""

#: patterns/who.php:42
msgid "Our Vision "
msgstr ""

#: patterns/who.php:46
msgid ""
"To craft timeless and elegant weddings that celebrate \r\n"
"love, reflect "
msgstr ""

#: patterns/who.php:47
msgid ""
"individuality, and create unforgettable \r\n"
"moments cherished for a lifetime."
msgstr ""

#: patterns/who.php:64
msgid "Our Promise"
msgstr ""

#: patterns/who.php:68
msgid ""
"We promise stress-free wedding planning through pe\r\n"
"rsonalized attention, "
msgstr ""

#: patterns/who.php:69
msgid ""
"flawless coordination, and \r\n"
"perfection—from start to celebration."
msgstr ""

#: patterns/who.php:78
msgid "Read More"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Secondary One"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: styles/blue.json
#: styles/gold.json
#: styles/green.json
#: styles/orange.json
#: styles/purple.json
#: styles/warm.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Two"
msgstr ""

#: styles/gold.json
msgctxt "Style variation name"
msgid "Gold"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/warm.json
msgctxt "Style variation name"
msgid "Warm"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full width"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Listing"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Gap)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Cart"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Checkout"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Order Confirmation"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Home)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Minimal)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Left Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Center Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Right Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Public Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Koulen"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Righteous"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Yantramanav"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
